import { r as KlawConfig } from "./types.klaw-DO97PAYX.js";
//#region extensions/openrouter/onboard.d.ts
declare const OPENROUTER_DEFAULT_MODEL_REF = "openrouter/auto";
declare function applyOpenrouterProviderConfig(cfg: KlawConfig): KlawConfig;
declare function applyOpenrouterConfig(cfg: KlawConfig): KlawConfig;
//#endregion
export { applyOpenrouterConfig as n, applyOpenrouterProviderConfig as r, OPENROUTER_DEFAULT_MODEL_REF as t };